<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <TextView android:textSize="19.0sp" android:textStyle="bold" android:textColor="@android:color/white" android:gravity="center" android:id="@id/title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginTop="8.0dip" android:layout_marginRight="5.0dip" android:singleLine="true" android:layout_alignParentTop="true" android:layout_centerHorizontal="true" />
    <TextView android:textSize="14.0sp" android:textColor="@android:color/white" android:gravity="center" android:id="@id/subTitle" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="5.0dip" android:singleLine="true" android:layout_below="@id/title" android:layout_centerHorizontal="true" />
    <com.navdy.hud.app.framework.music.AlbumArtImageView android:id="@id/image" android:layout_width="@dimen/music_notification_image_size" android:layout_height="@dimen/music_notification_image_size" android:layout_marginTop="@dimen/notification_image_margin_top" android:layout_below="@id/subTitle" android:layout_centerHorizontal="true" />
    <ProgressBar android:id="@id/music_progress" android:paddingLeft="1.0dip" android:layout_width="129.0dip" android:layout_height="12.0dip" android:layout_marginBottom="-3.0dip" android:indeterminate="false" android:progressDrawable="@drawable/music_progress_drawable" android:layout_alignBottom="@id/image" android:layout_centerHorizontal="true" style="@android:style/Widget.ProgressBar.Horizontal" />
    <com.navdy.hud.app.framework.music.MediaControllerLayout android:id="@id/choiceLayout" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_below="@id/image" android:layout_centerHorizontal="true" app:choice_text_padding_left="0.0dip" app:choice_text_padding_right="0.0dip" app:choice_text_padding_top="0.0dip" app:choice_text_padding_bottom="0.0dip" />
</RelativeLayout>